#gallery {
    display: grid;
    grid-auto-rows: 200px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
    margin: 20px;
    
    
}

.gallery-item{
    background-color: #ffffff;         
    border-radius: 10px;               
    box-shadow: 0 4px 10px rgba(0,0,0,0.2); 
    overflow: hidden;  
    display: flex;
    flex-direction: column;
    text-align: center;
}

.gallery-item img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}